@charset "utf-8";



/*=============================================================================
   Layout
=============================================================================*/
.container, .content, .inner {clear: both; width: 100%; height: auto; position: relative;}
.container:after, .content:after, .inner:after{content: ""; display: block; clear: both;}
.container {
	width: 1000px;
	margin: 0px auto;
	}
.content {
	}
.inner {
	width: 95%;
	margin: 0px auto;
	}

/* Header
-----------------------------------------------------------------------------*/
#header_wrap {
	width: 100%;
	height: 100%;
	position: relative;
	}
#header {
	width: 100%;
	height: 115px;
	padding-bottom: 5px;
	background: url(../img/header_bar.jpg) repeat-x center bottom, url(../img/body.jpg);
	position: relative;
	z-index: 20;
	overflow: hidden;
	}
	#header .container {
	height: inherit;
	}
	#header h1 {
	float: right;
	font-size: .8rem;
	margin-right: 4em;
	}
	#header #logo {
	height: 115px;
	width: 195px;
	position: absolute;
	left: -60px;
	top: 0px;
	z-index: 5;
	}
	#header .deco01 {
	position: absolute;
	left: -150px;
	top: 0px;
	z-index: 0;
	}
	#header .deco02 {
	position: absolute;
	top: 0px;
	right: -195px;
	z-index: 0;
	}
#header_wrap #title {
	min-width: 260px;
	min-height: 80px;
	background: url(../img/bg_bla08.png);
	padding: 40px;
	margin-left: -500px;
	position: absolute;
	bottom: -95px;
	left: 50%;
	z-index: 10;
	opacity: 0;
	animation: fade-in .8s ease-in-out .3s forwards, slide-left 1s ease-in-out .4s forwards;
	}
#index #header_wrap #title { display: none;}

/* Navigatioon
-----------------------------------------------------------------------------*/
/* Main nav *****/
#nav {
	width: auto;
	height: 30px;
	position: absolute;
	left: 167px;
	bottom: 15px;
	}
	#nav li {
	height: 30px;
	float: left;
	}
	#nav a {
	height: 30px;
	display: block;
	position: relative;
	margin-left: 3px;
	}
	#nav li a::before {
	content: "";
	width: 3px;
	height: 100%;
	background-color: rgba(204,170,72,.35);
	position: absolute;
	top: 0;
	left: -3px;
	transition: .2s;
	}
	#nav li a:hover::before {
	background-color: rgba(204,170,72,1.00);
	}
	#nav li a:hover img {
	opacity: 1;
	}

#cuisine #nav01 a::before,
#banquet #nav02 a::before,
#facilities #nav03 a::before,
#access #nav05 a::before,
#sightseeing #nav06 a::before {
	background-color: rgba(204,170,72,1.00);
	}

/* sub nav *****/
#subnav {
	width: 100%;
	height: auto;
	padding: 8px 0;
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	top: 120px;
	z-index: 5;
	color: #ddd;
	opacity: 0;
	transform: translateY(-100%);
	animation: fade-in .8s ease-in-out .3s forwards, slide-down .8s ease-in-out .2s forwards;
	}
	#subnav ul {
	width: 800px;
	font-size: .93rem;
	text-align: center;
	}
	#subnav li {
	margin: 0 3em;
	display: inline;
	}
	#subnav a {
	color: #ddd;
	}


/* Main Visual
-----------------------------------------------------------------------------*/
#mainVisual {
	width: 100%;
	height: auto;
	background-image: url(../img/temporary/top_movie.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	overflow: hidden;
	}
	#mainVisual::before {
	content: "";
	display: block;
	padding-top: 550px;
	}
	#index #mainVisual::before {
	padding-top: 48.75%;
	}
	#mainVisual .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/dot.png) repeat center top;
	}
#main_movie {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	}
	#main_movie video {
	min-height: 100%;
	min-width: 100%;
	width:100%;
	height: auto;
	}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", sans-serif;
	color: #ddd;
	height: auto;
	padding: 45px 0;
	font-size: 0.93rem;
	}
#footer_add {
	width: 400px;
	line-height: 1.5;
	margin-bottom: 0.8em;
	}
#footer_nav {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: absolute;
	right: 0;
	bottom: 0;
	}
	#footer_nav ul {
	float: left;
	margin-right: 4em;
	}
	#footer_nav li {
	margin-bottom: 0.5em;
	}
	#footer_nav li::before {
	content: "";
	display: inline-block;
	width: 1.2em;
	height: 1em;
	background: url(../img/arrow_w.png) no-repeat 0 2px;
	}
	#footer_nav a {
	color: #ddd;
	}
	#footer_nav a:hover {
	color: #bb6644;
	text-decoration: underline;
	}

div#footer_yadobnr {
	margin: 0px 5px 0px 0px;
	width: auto;
	font-size: .75em;
	}

#copyright {
	width: auto;
	padding: 7px 0px 10px;
	font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", sans-serif;
	font-size: .75rem;
	color: #ddd;
	background-color: #222;
	text-align: center;
	}

#pagetop {
	position: fixed;
	bottom: 5px;
	right: 5px;
	clear: both;
	display: none;
	z-index: 500;
	}
	#pagetop a {
	text-align: center;
	text-decoration: none;
	color: #eee;
	height: auto;
	width: auto;
	padding: 12px 10px;
	font-size: 12px;
	letter-spacing: 0.01em;
	line-height: 130%;
	vertical-align: middle;
	display: table-cell;
	overflow: hidden;
	border-radius: 100%;
	background-color: rgba(0,0,0,0.6);
	}

/* Contents
-----------------------------------------------------------------------------*/
#contents {
	overflow: hidden;
	}
	#contents:after{content: ""; display: block; clear: both;}
h2 {
	font-size: 2rem;
	margin-bottom: 0.65em;
	vertical-align: text-bottom;
	}
h3 {
	font-size: 1.5rem;
	margin-bottom: 1.8em;
	}
.underline { position: relative; }
	.underline::after {
	content: "";
	width: 300px;
	height: 1px;
	border-bottom: solid 1px #666;
	position: absolute;
	bottom: 0.2em;
	left: 0;
	}
	.underline.aligncenter::after {
	left: 50%;
	margin-left: -150px;
	}
	.underline.alignright::after {
	left: inherit;
	right: 0;
	}

.txt {}
	.txt p {
	margin-bottom: 1em;
	}
.flex-justify {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}
	.flex-wrap {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
	flex-wrap: wrap;
	}

.btn {
	min-width: 130px;
	display: inline-block;
	margin-top: 3.5em;
	}
	.btn a {
	text-align: center;
	padding: 1.2em 4.5em 1.2em 3.5em;
	border: 1px solid #bbb;
	background: url(../img/arrow_w.png) no-repeat 92% center;
	font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", sans-serif;
	font-size: 0.93em;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 1;
	color: #ddd;
	text-decoration: none;
	position: relative;
	opacity: 1;
	transition: .1s ease-in-out;
	}
	.btn a:hover {
	background-color: rgba(255,255,255,0.1);	
	color: #fff;
	}
.btn.black a {
	border: 1px solid #000;
	background: url(../img/arrow_bl.png) no-repeat 92% center;
	color: #000;
	}
	.btn.black a:hover {
	background-color: rgba(0,0,0,0.1);	
	color: #000;
	}

.box_bla08{
	color: #ddd;
	background: url(../img/bg_bla08.png);
	padding: 40px;
	}.box_bla08:after {content: ""; display: block; clear: both;}
.bg_black {
	background: url(../img/bg_bla.jpg);
	color: #ddd;
	}
	.jagg.top, .jagg.btm {
	position: relative;
	z-index: 1;
	}
	.jagg.top::before, .jagg.btm::after {
	content: "";
	display: block;
	width: 100%;
	height: 38px;
	position: absolute;
	z-index: 1;
	}
	.bg_black.jagg.top::before {
	background: url(../img/bg_jagged_bla_top.png) repeat-x;
	top: -28px;
	}
	.bg_black.jagg.btm::after {
	background: url(../img/bg_jagged_bla_btm.png) repeat-x;
	bottom:  -28px;
	}
.bg_brown {
	background: url(../img/bg_bro.jpg);
	}
	.bg_brown.jagg.top::before {
	background: url(../img/bg_jagged_br_top.png) repeat-x;
	top: -28px;
	}
	.bg_brown.jagg.btm::after {
	background: url(../img/bg_jagged_br_btm.png) repeat-x;
	bottom:  -28px;
	}

/* Other
-----------------------------------------------------------------------------*/
/* animation  **************************/
@keyframes fade-in {
	0% {opacity: 0}
	100% {opacity: 1}
	}
@keyframes slide-down {
	0% {transform: translateY(-80px)}
	100% {transform: translateY(0%)}
	}
@keyframes slide-left {
	0% {transform: translatex(80px)}
	100% {transform: translatex(0%)}
	}
